/* =Header
-------------------------------------------------------------- */

#branding {
	height: 120px;
	background-color: #FFF;
	position: absolute;
	width: 100%;
	top: 0px;
	right: 0;
	z-index: 1000;
	-moz-transition: right .5s;
	-ms-transition: right .5s;
	-o-transition: right .5s;
	-webkit-transition: right .5s;
	transition: right .5s;
}
.nav-open #branding {
}
#site-title {
	margin: 30px;
	float: left;
}
#full-logo {
	width: auto;
	height: 60px;
	display: block;
}
#nav-toggle {
	display: block;
	height: 20px;
	width: 50px;
	position: absolute;
	top: 50px;
	right: 30px;
	cursor: pointer;
}
#nav-toggle span {
    display: block;
    height: 2px;
    background-color: #00AC7D;
	margin: 0 auto;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#nav-toggle span.nav-toggle-outer {
	width: 40px;
}
#nav-toggle span.nav-toggle-middle {
	margin: 7px auto;
	width: 50px;
}
#nav-toggle:hover span {
	background-color: #A5CD39;
}
#nav-toggle:hover span.nav-toggle-outer {
	width: 50px;
}
#nav-toggle:hover span.nav-toggle-middle {
	width: 40px;
}

@media only screen and (max-width : 500px) {
	#branding {
		height: 80px;
	}
	#site-title {
		margin: 25px 20px;
	}
	#full-logo {
		height: 30px;
	}
	#nav-toggle {
		top: 30px;
		right: 20px;
	}
}
